"The Unarchiver/Unarchive To Current Folder" = "The Unarchiver/Extrair para a Pasta Atual";

"The Unarchiver/Unarchive To Desktop" = "The Unarchiver/Extrair para a Mesa";

"The Unarchiver/Unarchive To..." = "The Unarchiver/Extrair para…";
